/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	background: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
}
h1, h2, h3 , h4{
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #E10000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #0A0A0A;
}

a:hover {
	background: none;

    border-bottom-width: 1px;
	border-bottom-style: dotted;

}

#wrapper {
	width: 950px;
	margin: 0 auto;
	padding-top:0px;
	padding-bottom:10px;
	;
	background: #FFFFFF;
}

/* Header */

#header {
	width: 950px;
	height: 180px;
	margin: 0 auto;
}
#bordo {
	background-color: #E10000;
	height: 22px;
	width: 950px;
	color: #FFF;
}


/* Logo */

#logo {
	float: left;
	width: 910px;
	color: #000000;
}

#logo h1, #logo p {
}

#logo h1 {
	float: left;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 80px 0 0 5px;
	text-transform: uppercase;
	font: bold 14px Arial, Helvetica, sans-serif;	
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

#top {
	width: 965px;
	height: 80px;
	background: #000000;
	border-bottom-width: 2px;
	border-bottom-color: #000;
	margin: 0 auto;
}

/* Menu */

#menu {
	width: 930px;
	height: 10px;
	margin: 0 auto;
	background: #E10000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: right;
}

#menu a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: none;
	padding-top: 8px;
	padding-right: 17px;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
	font-weight: bold;
}

/* Page */

#page {
	width: 930px;
	margin: 0 auto;
}

#contentdx {
width: 180px;
	float: right;
	padding: 20px 0px 0 0;
	padding-left: 10px;
	text-align: left;
}

#titledxconcerti{
text-align: center;
}


.eventicontentdx{
font-size: 90%;
}

.eventicontentdx h3 a{
color: #E10000;
}


/* Content */

#content {
	float: right;
	width: 565px;
	color: #333;
	margin-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	background-color: #FFF;
}
#contenttesto {
	float: right;
	width: 720px;
	color: #333;
	margin-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	background-color: #FFF;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 160px;
	padding: 20px 0 0 00px;
	color: #787878;
}


#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#tabledx {
}
#tabledx table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-color: #787878;
}
#tabledx tr td a#active {
	color: #F00;
	font-style: italic;
}


#sidebar li {
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 20px;
	border-bottom: 1px dashed #D2D4C9;
}

#sidebar h2 {
	letter-spacing: -0.5px;
	color: #E10000;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #787878;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}

/* Footer */

#footer {
	width: 910px;
	height: 55px;
	background: #E10000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #B2B2B2;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 3px;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}
#menutop {
	width: 249px;
	height: 19px;
	float: right;
	padding-top: 3px;
	background-color: #E10000;
}

#menutop ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menutop li {
	float: right;

}
#menutop a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	border: none;
	text-align: center;
	padding-right: 17px;
}
#menutop a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #000;
}
#automap {
	width: 235px;
	float: left;
}
#descrmap {
	width: 310px;
	height: 300px;
	float: right;
}
#menuscelta {
	text-align: center;
}
#menusceltafoto {
	padding:0;
	margin:0;
}
#menusceltafoto ul{
	padding:0;
	margin:5;
	padding-left: 5px;
}
#menusceltafoto ul ul{
	position:absolute;
	top:18px;
	visibility:hidden;
}
#menusceltafoto li{
	position:relative;
	margin:0;
	padding:0;
	float:inherit;
	list-style:none;
	padding-left: 0px;
}
#menusceltafoto li a{
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 18px;
	background-color: #0F3;
	color: #F00;
	width: 100px;
}
#menusceltafoto li a:hover{
	background-color: #636;
}
#menusceltafoto ul li:hover ul{
	visibility:visible;
}
h4 {
	font-size: 1.2em;
}
#container-prossimi-impegni {
	font-size:14px;
	color:#666;
	clear: both;
	border-top: 5px solid #009696;
	background-color: #E6E6E6;
	padding-top: 15px;
	width: 600px;
	position: relative;
	margin: 0 auto;
	border-bottom: 2px solid #009696;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	margin-top: 10px;
}
#piede-prossimi-impegni {
	font-size:11px;
	color:#666;
	clear: both;
	background-color: #E6E6E6;
	padding-top: 15px;
	width: 620px;
	position: relative;
	margin: 0 auto;
	border-bottom: 5px solid #009696;
}
#content a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}
#contentlibretto {
	float: right;
	width: 740px;
	height: 785px;
	color: #333;
	margin-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	background-image: url(libretto%20bande/sfondo1.jpg);
	background-repeat: no-repeat;
}
#pagelibretto {
	width: 930px;
	height: 850px;
	margin: 0 auto;
}





